PiScraper.Framework 0.0.6

Install-Package PiScraper.Framework -Version 0.0.6
dotnet add package PiScraper.Framework --version 0.0.6
<PackageReference Include="PiScraper.Framework" Version="0.0.6" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add PiScraper.Framework --version 0.0.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: PiScraper.Framework, 0.0.6"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install PiScraper.Framework as a Cake Addin
#addin nuget:?package=PiScraper.Framework&version=0.0.6

// Install PiScraper.Framework as a Cake Tool
#tool nuget:?package=PiScraper.Framework&version=0.0.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Framework library required by all PiScraper assemblies.

  • .NETStandard 2.0

    • No dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on PiScraper.Framework:

Package Downloads
PiScraper.TestHost

Host library for unit-testing PiScraper assemblies.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.0.6 440 1/30/2019
0.0.5 380 1/27/2019
0.0.4 344 1/24/2019
0.0.3 337 1/24/2019
0.0.2 348 1/24/2019
0.0.1 375 1/20/2019